/* --------------------------
    MOBILE MENU
-------------------------- */

/* Mobile nav trigger */
#trigger-overlay {
	color: #009bdf;
	display: none;
	float: right;
	height: 42px;
	padding-top: 11px;
	position: relative;
	/* right: 80px; */
	text-transform: uppercase;
	top: 7px;
	width: 120px;
}
.homepage #trigger-overlay {color:#FFF;}
#trigger-overlay .text {
  font-size: 19px;
  font-weight: 600;
  left: 10px;
  position: relative;
  top: -5px;
}
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.9);
	z-index:10000
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 32px;
	height: 32px;
	position: absolute;
	right: 10px;
	top: 12px;
	overflow: hidden;
	border: none;
	text-indent: -9000px;
	outline: none;
	z-index: 100;
	background-color:transparent;background-image: url('../images/close.png');background-size:32px 32px;background-repeat:no-repeat;background-position:0 0
}

/* Menu style */

.mobile_menu { position:relative;height:100%;overflow:auto; text-align:center; }

.overlay nav { position:relative;padding:10px 50px 20px 10px; }
.overlay ul { list-style:none;padding:0;margin:0;position:relative;width:100%;}
.overlay ul li { display:block;border-bottom:1px solid #ccc; }
.overlay ul li a {
  color: #FFF;
  display: block;
  font-size: 24px;
  line-height: 36px;
  padding: 7px 0;
  transition: color 0.2s ease 0s;
}
.overlay ul li.current-menu-item a { color:#0083bf }
.overlay ul li a:hover { color:#00709E }

/* Effects */
.contentWrapper { -webkit-transition: -webkit-transform 0.5s;transition: transform 0.5s; }
.contentWrapper.overlay-open { -webkit-transform: translateX(50%);transform: translateX(50%); }
.contentWrapper::after {
	content: '';
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}
.contentWrapper.overlay-open::after { visibility: visible;opacity: 1;-webkit-transition: opacity 0.5s;transition: opacity 0.5s; }
.overlay-contentpush {
	background: rgba(63, 169, 227,.9);
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	-webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s;
	transition: transform 0.5s, visibility 0s 0.5s;
}
.overlay-contentpush.open { visibility: visible;-webkit-transform: translateX(0%);transform: translateX(0%);-webkit-transition: -webkit-transform 0.5s;transition: transform 0.5s; }

/* secondary slidedown menu */


.mobile-label {
	cursor: pointer;
	margin-top: 28px;
	margin-right: 40px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
}
.menu-mobile-wrap {
	display: none;
	/* min-height: 200px; */
	margin-top: 18px;
}
ul.l-menu-mobile {
	display: none;
	/* float: right; */
	margin: 10px 0 20px 0;
}
ul.l-menu-mobile li {
list-style:none;
}
ul.l-menu-mobile li a {
	
	color:#FFF;
}
#checkbox{
	float:right;
	opacity: 0;
}
#checkbox:checked + ul.l-menu-mobile{
	
	display: block;
}

/* lang */

.lang-wrap.mobilelang {
display:none;
	margin-right: 40px;
	margin-top: 18px;
}
/* --------------------------
    MEDIA QUERIES
-------------------------- */
@media only screen and (max-width: 1150px) {
		.smenu { display:none;}
}
@media only screen and (max-width: 1350px) {
	ul.secondary-menu { width:1100px;}
	ul.secondary-menu li a { padding: 31px 20px; }
	.text_block {padding:50px 0 50px 0;}
}
@media only screen and (max-width: 1050px) {
	.text_block p { font-size: 15px;margin: 10px 0 0; }
	.text_block h3 { margin: 15px 0 0; }
	.extrap100 { padding:0 30px;}
	.topcontent .cols_100, .topcontent .cols_50 {
	padding: 0 30px;
	}
	.homepage .topcontent h1 { font-size:40px!important; margin-top:130px;}
}
@media only screen and (max-width: 990px) {
	.topmenu { display:none;}
	.introbox {  width: 45%;}
	.lang-wrap.mobilelang,
	#trigger-overlay { display:block}
	.hometop { background: #181B32 url('../images/bg-toolstar.jpg') center; }
}

@media only screen and (max-width: 800px) and (min-height: 800px) {

}

@media only screen and (max-width: 880px) {
	.menu li, .lang li { font-size: 20px; }
	.introbox {  width: 55%;}
}

@media only screen and (max-width: 768px) {
body.green .infoboxes .cols_25,
	.cols_20,.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66, .cols_70{ float:none;width:100%; }
	.textcontent { margin:0 }
	.introbox {  width: 65%;}
	.topcontent { max-height:inherit; background-size:cover !important; background-position:center center!important;}
	.topintro { overflow: inherit; max-height: inherit; }
	.content table td {

		padding: 16px;
	}
}

@media only screen and (max-width: 690px) {
	.topcontent h1{ font-size: 22px!important; }
	.menu-mobile-wrap {display:block; }
	.secmenucol {
	
}
	.l-menu {display:none}
	.introbox {  width: 100%;}
	.search {display:none}
	a.btn1, a.btn2 { display:block; margin-bottom:10px;}
	a.btn2 { margin:0;}
	/* #trigger-overlay .text { display:none;} */
	#trigger-overlay { width:120px; right:20px}
/* 	.logo a {
	  background: rgba(0, 0, 0, 0) url("../images/toolstar-logo-2.png") no-repeat scroll 0 0 / 100% auto;
	  height: 56px;
	  margin: 33px 0 0;
	  width: 278px;
	} */
}
@media only screen and (max-width: 320px) {

}

@media only screen and (max-height: 350px) {
	h1, h2 { font-size: 25px;line-height: 33px; }
}

@media only screen and (min-width: 768px) {
	.cols_20 { width:20%; }
	.cols_25 { width:25%; }
	.cols_30 { width:30%; }
	.cols_33 { width:33.33333333333333%; }
	.cols_35 { width:35%; }
	.cols_40 { width:40%; }
	.cols_45 { width:45%; }
	.cols_50 { width:50%; }
	.cols_60 { width:60%; }
	.cols_66 { width:66.66666666666666%; }
	.cols_70 { width:70%; }
	.cols_75 { width:75%; }
	.cols_80 { width:80%; }
	.cols_85 { width:85%; }
	.cols_20,.cols_25,.cols_30,.cols_33,.cols_35,.cols_40,.cols_45,.cols_50,.cols_60,.cols_66,.cols_70,.cols_75,.cols_80,.cols_85,.cols_100 { float:left; }
}
@media only screen and (min-width: 1360px) {
	.container { /* max-width: 1200px; */margin: 0 auto; }

}
@media only screen and (min-width: 1660px) {
	.container { max-width: 1243px;margin: 0 auto; }

}